## g10k 0.5.7

=== debian/changelog ===
g10k (0.5.7-1) unstable; urgency=medium

  * Initial release (Closes: #909245)

 -- Jack Henschel <jackdev@mailbox.org>  Thu, 24 Jan 2019 10:00:00 +0200
