=== debian/control ===
Source: g10k
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jack Henschel <jackdev@mailbox.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-fatih-color-dev,
               golang-github-gosuri-uilive-dev,
               golang-github-gosuri-uiprogress-dev,
               golang-github-kballard-go-shellquote-dev,
               golang-github-klauspost-pgzip-dev,
               golang-github-remeh-sizedwaitgroup-dev,
               golang-github-tidwall-gjson-dev,
               golang-github-tidwall-match-dev,
               golang-github-xorpaul-uiprogress-dev,
               golang-golang-x-crypto-dev,
               golang-yaml.v2-dev,
               pandoc,
Standards-Version: 4.3.0
Homepage: https://github.com/xorpaul/g10k
Vcs-Browser: https://salsa.debian.org/go-team/packages/g10k
Vcs-Git: https://salsa.debian.org/go-team/packages/g10k.git
XS-Go-Import-Path: github.com/xorpaul/g10k
Testsuite: autopkgtest-pkg-go

Package: g10k
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         git
Description: Puppet environment and module deployment
 g10k provides a general purpose toolset for deploying Puppet
 environments and modules. It implements the Puppetfile format and
 provides a native implementation of Puppet dynamic environments.
 g10k is a rewrite of puppetlabs/r10k in Go with additional
 optimizations such as:
 - caching support
 - distinct SSH keys for each source
 - parallel cloning and checkout
 - enhanced Puppetfile options
 It only supports Forge modules and Git repositories.
