## g10k 0.9.3

=== debian/changelog ===
g10k (0.9.3-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Team upload
  * new upstream release
  * rewrite network skip test with testing.Skip()

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 29 Oct 2022 15:00:24 -0400
