=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jack Henschel <jackdev@mailbox.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
@@ -19,12 +19,11 @@
                golang-golang-x-crypto-dev,
                golang-yaml.v2-dev,
                pandoc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/xorpaul/g10k
 Vcs-Browser: https://salsa.debian.org/go-team/packages/g10k
 Vcs-Git: https://salsa.debian.org/go-team/packages/g10k.git
 XS-Go-Import-Path: github.com/xorpaul/g10k
-Testsuite: autopkgtest-pkg-go
 
 Package: g10k
 Architecture: any
