## g10k 0.9.7

=== debian/changelog ===
g10k (0.9.7-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 15:13:30 +1000

g10k (0.9.7-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 30 Oct 2024 10:58:19 +0100

g10k (0.9.7-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:55:14 +0530

g10k (0.9.7-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:02 +1200

g10k (0.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix lintian warnings:
    * spell-check manual page
    * fix NEWS file syntax

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 01 Feb 2023 10:20:52 -0500

g10k (0.9.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove lintian warning about upstream typos (fixed)
  * Fix list syntax in d/control

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 12:43:27 -0500
