=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: g10k
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jack Henschel <jackdev@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
@@ -37,8 +38,10 @@
  provides a native implementation of Puppet dynamic environments.
  g10k is a rewrite of puppetlabs/r10k in Go with additional
  optimizations such as:
- - caching support
- - distinct SSH keys for each source
- - parallel cloning and checkout
- - enhanced Puppetfile options
+ .
+  - caching support
+  - distinct SSH keys for each source
+  - parallel cloning and checkout
+  - enhanced Puppetfile options
+ .
  It only supports Forge modules and Git repositories.
