## g10k 0.9.9

=== debian/changelog ===
g10k (0.9.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Apr 2024 21:26:42 -0400
