=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: g10k
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jack Henschel <jackdev@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
