=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,8 @@
 override_dh_auto_install:
 	dh_auto_install -- --no-source
 
+override_dh_auto_test:
+	echo "most tests use the network, skipping test suite"
+
 %:
 	dh $@ --buildsystem=golang --with=golang
