=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         @builddeps@,
         ca-certificates,
         hashdeep,
         openssh-client
Restrictions: allow-stderr, needs-internet
