=== debian/changelog ===
g10k (0.9.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass -race to dh_auto_build only on supported archs (Closes: #1095672)
  * Pass through Static-Built-Using.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 13 Apr 2025 23:36:25 +0200

g10k (0.9.10-1) unstable; urgency=medium

  * new upstream release (Closes: #1093015)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 19 Feb 2025 10:11:43 -0500

g10k (0.9.9-3) unstable; urgency=medium

  * No-source change to rebuild against Golang 1.24

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 13 Feb 2025 15:38:28 -0500

g10k (0.9.9-2) unstable; urgency=medium

  * Team upload
  * Fix -version flag output, not actually a solution for #1093015, but
    brings our flags closer to upstream.

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 09 Feb 2025 14:28:07 -0500
