=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jack Henschel <jackdev@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-1.24-go, golang-src (>= 1.24),
                golang-github-davecgh-go-spew-dev,
                golang-github-fatih-color-dev,
                golang-github-gosuri-uilive-dev,
@@ -28,6 +28,7 @@
 Package: g10k
 Architecture: any
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          git
